.banner-recruit {
    background-image: url(../../imgs/mission/mv-pc.jpg);
    min-height: 375px;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 375px;
}

.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
.btn-primary {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    background: url(../../imgs/recruit/bg-btn.png);
    width: 100%;
    height: 165px;
    line-height: 2;
}
.btn-primary:hover {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
}
.form-group, .form-check-inline{
    margin-bottom: 0;
}
.top-bottom-padding {
    padding-top: 40px!important;
    padding-bottom: 0!important;
}

@media (max-width: 767px){
    .banner-recruit {
        background-image: url(../../imgs/mission/mv-sp.jpg);
        min-height: 250px;
    }
    .btn-primary {
        background: url(../../imgs/recruit/sp-bg-btn.png);
    } 
}